/**
 * @author 汤恒杰 Added 2008.11.04
 * 前台 js 需要在页面加载时数据准备的入口
 */
 

var autoReq;

//维护选择游戏栏的游戏名称长度
settingSpanGameNameLenght();

//页面加载保留关键字
setOnloadSearchTip();

//应用保持区服状态
keepZoneAndServerState();

//页面加载时首先让"热门游戏" 的数据准备好
readyHotGamesData('热门游戏','divGsContent');

//所有的游戏公司加载
loadAllCompanys('Cmps','divAllCopGamesTag');

//加载所关注的游戏内容
generateAttentionGames('GameHistory');